/**
 * shop module stylesheet file
 *
 * @author Zhang Jinlong <zhangjinlong@pwrd.com>
 * @link http://www.mk-style.com
 * @copyright Copyright &copy; 2013 C&C Media
 */

.shop .tab-header > ul > li.active > a {
    background-color: #333333;
}

.shop .tab-header > ul > li.active > span {
    border-top-color: #333;
}

.shop .tab-content {
    margin: 30px 0 60px;
}

/**
 * 选择游戏
 */
#game-select {
    font-size: 0.86em;
}

#game-select .recommend {
    margin: 50px 0 40px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

#game-select .recommend li {
    float: left;
    margin-bottom: 20px;
    width: 33.3%;
    text-align: center;
}

#game-select .recommend a {
    display: inline-block;
}

#game-select .recommend img {
    width: 145px;
    height: 145px;
}

#game-select .other li {
    float: left;
    margin-bottom: 10px;
    width: 33.3%;
}

#game-select .other li a {
    display: block;
    padding-left: 31px;
    color: black;
}

#game-select .other li img {
    display: inline-block;
    margin-right: 10px;
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

#game-select .other li .label-new {
    padding: 1px 4px;
    font-size: 10px;
    font-weight: normal;
    background-color: red;
    color: white;
}


/**
 * 选择ITEM
 */
#item-select ul {
    margin-top: 25px;
}

#item-select ul li {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}

#item-select ul div {
    padding: 20px;
    height: 200px;
    border: 1px solid #999;
    border-radius: 10px;
}

#item-select ul li.odd div {
    margin-right: 5px;
}

#item-select ul li.even div {
    margin-left: 5px;
}

#item-select ul li h3 {
    margin: 0;
    font-size: 1em;
    line-height: 1em;
}

#item-select ul li > div > img {
    display: inline-block;
    margin: 20px 0 0 0;
    max-width: 151px;
}

#item-select ul li p.action {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 18px 0 0 20px;
    vertical-align: top;
    color: #FF0000;
}

#item-select ul li p.action a {
    display: block;
    margin-top: 10px;
    width: 90px;
    height: 32px;
    line-height: 32px;
    color: white;
    text-align: center;
    border: 1px solid #FF7F2A;
}

#item-select ul li p.tip {
    margin-top: 10px;
    *margin-top: 14px;
    margin-bottom: 0;
    color: #999;
    font-size: 0.86em;
}


/**
 * 选择服务器
 */
#server-select .error {
    margin: 20px 0 0;
    color: red;
    font-size: 0.86em;
}

#server-select .err {
    color: red;
    font-size: 0.86em;
}

#server-select > section {
    position: relative;
    margin-top: 20px;
    padding: 30px 40px;
    border: 1px solid #999;
    border-radius: 10px;
}

#server-select > section > h3 {
    margin: 0 0 14px 0;
    font-size: 1.3em;
    line-height: 20px;
}

#server-select > section > img {
    position: absolute;
    top: 12px;
    right: 40px;
}

#server-select > section > .price > span {
    color: red;
}

#server-select > section > .info {
    position: relative;
    margin-top: 30px;
}

#server-select > section > .info > h4 {
    font-size: 1.2em;
    font-weight: normal;
    color: #FF6600;
}

#server-select > section > .info dl {
    width: 200px;
    font-size: 0.86em;
    line-height: 30px;
}

#server-select > section > .info dt {
    float: left;
    padding-left: 24px;
    background: transparent url('../../images/icon_point.gif') no-repeat;
}

#server-select > section > .info dt.mk-point {
    background-position: left 8px;
}

#server-select > section > .info dt.server-point {
    background-position: left -36px;
}

#server-select > section > .info dd {
    text-align: right;
}

#server-select > section > .info a {
    position: absolute;
    top: 40px;
    left: 240px;
    display: block;
    width: 140px;
    height: 34px;
    color: #333;
    line-height: 34px;
    text-align: center;
    border: 1px solid #ccc;
}

#server-select > section > .server {
    margin-top: 30px;
}

#server-select > section > .server select,
#server-select > section > .server input {
    vertical-align: middle;
}

#server-select > section > .server select {
    margin-right: 16px;
}

#server-select > section > .server input {
    width: 140px;
}


/**
 * 购买成功
 */
#shop-success .tip {
    margin: 40px 0 0;
    font-size: 1.2em;
}

#shop-success div a {
    display: inline-block;
    width: 174px;
    height: 34px;
    line-height: 34px;
    color: #333;
    text-align: center;
    border: 1px solid #ccc;
}

#shop-success div {
    margin-top: 100px;
    text-align: center;
}

#shop-success div a:first-child {
    margin-right: 4px;
    color: white;
    border-color: #CC5500;
}


/**
 * Responsive css start
 */
@media (max-width: 768px) {
    /**
     * 选择游戏
     */
    #game-select {
        margin-bottom: 30px;
    }

    #game-select .recommend {
        margin: 30px 0 30px;
        padding-bottom: 10px;
    }

    #game-select .recommend li {
        width: 50%;
        text-align: center;
    }

    #game-select .recommend img {
        width: 120px;
        height: auto;
    }

    #game-select .other li {
        width: 50%;
    }

    #game-select .other li a {
        padding-left: 10px;
    }

    /**
     * 选择ITEM
     */
    #item-select {
        margin-bottom: 30px;
    }

    #item-select > a {
        display: none;
    }

    #item-select > p {
        display: block;
        font-weight: bold;
        text-align: center;
    }

    #item-select ul li {
        margin-bottom: 16px;
        width: 100%;
    }

    #item-select ul li div {
        margin: 0;
        padding: 16px 0 16px 16px;
    }

    #item-select ul li div p.tip {
        margin-right: 16px;
    }

    /**
     * 选择服务器
     */
    #server-select > a {
        display: none;
    }

    #server-select > p.title {
        display: block;
        font-weight: bold;
        text-align: center;
    }

    #server-select > p.error {
        margin-left: 20px;
        margin-right: 20px;
    }

    #server-select > section {
        padding: 20px 0 30px 16px;
    }

    #server-select > section > h3 {
        font-size: 1em;
    }

    #server-select > section > p.price {
        margin-bottom: 0;
    }

    #server-select > section > img {
        position: static;
    }

    #server-select > section > .info {
        margin-top: 20px;
    }

    #server-select > section > .info .mobile {
        margin-bottom: 40px;
    }

    #server-select > section > .info a {
        top: 60px;
        left: 18px;
    }

    #server-select > section > .server {
        margin-top: 20px;
        padding-left: 18px;
    }

    #server-select > section > .server select {
        margin-bottom: 14px;
        display: block;
    }

    /**
     * 购买成功
     */
    #shop-success > a {
        display: none;
    }

    #shop-success > p.title {
        display: block;
        font-weight: bold;
        text-align: center;
    }

    #shop-success > p.tip {
        padding: 40px 0 0;
        margin: 0 20px;
        text-align: center;
    }

    #shop-success div {
        margin-top: 50px;
    }

    #shop-success div a {
        padding: 0 16px;
        width: auto;
    }
}